
body {
	margin: 0px;
	padding: 0px;}
.hyperlink {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#C7C7C7;
	text-decoration: none;	}
a.hyperlink  :link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#C7C7C7;
	text-decoration: none;}
a.hyperlink  :visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#C7C7C7;
	text-decoration: none;}
a.hyperlink :hover {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#C7C7C7;
	text-decoration: underline;}


.naviglink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#898989;
	text-decoration: none;
	}
a.naviglink :link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#898989;
	text-decoration: none;
}

a.naviglink :visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#898989;
	text-decoration: none;
}

a.naviglink :hover {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#898989;
	text-decoration: underline;
}
.emaillink {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration: none;	}
a.emaillink :link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration: none;}
a.emaillink :visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration: none;}
a.emaillink :hover {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration: underline;}
.sitemaplink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#898989;
	text-decoration: none;
	}
a.sitemaplink :link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#898989;
	text-decoration: none;
}

a.sitemaplink :visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#898989;
	text-decoration: none;
}

a.sitemaplink :hover {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#898989;
	text-decoration: underline;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#898989;
	text-decoration: none;
	}

.admfooter {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration: none;}
/* Design1015
/* Editor Styles listed below */
.heading {font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#B7B7B7;
	text-decoration: none;}
.sub-heading {font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FF9A37;
	text-decoration: none;}
.minor-heading {font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#00A1A6;
	text-decoration: none;}
.content-text-style-1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#00A1A6;
	text-decoration: none;}
.content-text-style-2 {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#00A1A6;
	text-decoration: none;}
.content-text-style-3 {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#00A1A6;
	text-decoration: none;}
.content-bold-text {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FF9A37;
	font-weight: bold;
	text-decoration: none;}
